@font-face {
	font-family: 'Manjari';
	src: url('webfont/subset-Manjari-Regular.eot');
	src: url('webfont/subset-Manjari-Regular.eot?#iefix') format('embedded-opentype'),
		url('webfont/subset-Manjari-Regular.woff2') format('woff2'),
		url('webfont/subset-Manjari-Regular.woff') format('woff'),
		url('webfont/subset-Manjari-Regular.ttf') format('truetype'),
		url('webfont/subset-Manjari-Regular.svg#Manjari-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
.box {font-family: 'Manjari';}

#pack p, #pack ul, #pack ol, #pack h5, #pack h4, #pack table{font-family: 'vladivostokregular'!important; text-align: left; }
#mytable table{margin-right: 10px !important; }
#pack p {text-align: justify !important; font-size: 14px !important;}
#malpack p {text-align: justify !important;}

ul, lo, li {font-family: 'Manjari'; text-align: left;}

p .malfont{
font-family: 'Manjari';
font-size:15px !important;
}

#malpack p {
font-family: 'Manjari';
font-size:15px !important;
text-align:justify;
}

#malpack .small{font-size:12px !important; font-style:italic; color:#867a7a; text-align:left !important; margin-bottom:25px!important;}

#malpack h5, #malpack table, #malpack span, #malpack h4, #malpack ul, #malpack ol{
font-family: 'Manjari'; }

#malpack table{float: left;}

.malfont{
font-family: 'Manjari';
}

.malfont a{
font-family: 'Manjari';
font-size:1em !important;
}

#show li {font-family: 'Manjari';};

#malpack span {font-family: 'Manjari';
font-size:10px !important;
text-align:left !important;}

.img-responsive{margin-bottom:10px;}

#malpack .small{font-size:12px !important; font-style:italic; color:#867a7a; text-align:left !important; margin-bottom:25px!important;}

#pack .sectionhead{color:#000;}
#pack .h5 {color:#04a4ac !important;}

#my_content {padding-bottom: 60px; word-break: break-word;}
